/*
  Fonts
  ====================
*/
body, td, th {
  font-family: "Trebuchet MS", "Ubuntu", "Arial", "Verdana", "Times New Roman";
  font-size: 0.875rem;
  text-align: justify;
  color: #000000;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}
pre {
  font-family: "Consolas", "Ubuntu Mono", "Courier New";
  display: inline;
}
code {
  font-family: "Consolas", "Ubuntu Mono", "Courier New";
  display: inline;
  font-size: 0.875rem;
  white-space: pre-wrap;
}
var {
  font-family: "Consolas", "Ubuntu Mono", "Courier New";
  color: #000000;
}
/*
  Links
  ====================
*/
a, div.link {
  font-size: inherit;
  color: #0099FF;
}
a:link, div.link:link {
  text-decoration: none;
}
a:visited, div.link:visited {
  text-decoration: none;
  color: #0099FF;
}
a:hover, div.link:hover {
  text-decoration: none;
  color: #00CCFF;
  cursor: pointer;
}
a:active, div.link:active {
  text-decoration: none;
  color: #0099FF;
}
/*
  Positioning
  ====================
*/
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.top {
  vertical-align: top;
}
.bottom {
  vertical-align: bottom;
}
.center {
  margin-left: auto;
  margin-right: auto;
  left: auto;
  right: auto;
  text-align: center;
}
.inline {
  display: inline;
}

/*
  Styling
  ====================
*/
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}

/*
  Headers
  ====================
*/
h1 {
  font-size: 1.75rem;
  font-weight: bold;
  margin-top: 2rem;
  margin-bottom: 0.25rem;
}
h2 {
  font-size: 1.125rem;
  font-weight: 100;
  color: #999999;
  margin-top: 0rem;
  margin-bottom: 0.75rem;
}
h3 {
  font-size: 1.125rem;
  font-weight: bold;
  margin-top: 1.5rem;
  margin-bottom: 0rem;
}
h4 {
  font-size: 1rem;
  font-weight: bold;
  font-style: italic;
  color: #333333;
  margin-top: 1rem;
  margin-bottom: 0rem;
}

/*
  Lists
  ====================
*/
ol, ul {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}

/*
  Visual separators
  ====================
*/
div.headerline {
  width: 100%;
  height: 1rem;
  margin-bottom: 0.125rem;
  border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  -moz-border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  -webkit-border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  background-image: url(/images/coming_contests_back_larger.jpg);
}
div.dotted_line {
  width: 100%;
  height: 0.0625rem;
  margin-bottom: 0.25rem;
  border-bottom: 0.0625rem dotted #28423F;
}
div.visits {
  width: 100%;
  margin-top: 0.25rem;
  border-top: 0.0625rem dotted #28423F;
  text-align: right;
}
div.author {
  text-align: right;
  font-style: italic;
  color: #999999;
  margin-bottom: 0.75rem;
}
/*
  Coloured boxes
  ====================
*/
/* Large boxes */
div.summary, div.statement, div.code {
  width: 90%;
  min-width: 90%;
  max-width: 90%;
}
div.contests, div.summary, div.statement, div.code {
  padding: 0.75rem 1.5rem 0.75rem 1.5rem;
  margin: 0.75rem auto 0.75rem auto;
  overflow: auto;

  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
  box-shadow: 0 0 0.125rem rgba(0, 0, 0, 0.1);
}
div.contests_box {
  width: 100%;
  margin: 0.125rem auto 0.125rem auto;
}
div.contests {
  color: #FDFDEE;
  text-align: center;
  margin: 0rem 0rem 0.125rem 0rem;
  padding: 1rem 1rem 1rem 1rem;
  background: #FFFFFF url(/images/coming_contests_back_larger.jpg) no-repeat;
}
div.statement {
  background: #DEEDED;
  border: 0.0625rem solid #D1E1E1;
}
div.summary {
  background: #DEEDED;
  border: 0.0625rem solid #D1E1E1;
  text-align: center;
  font-style: italic;
  margin-bottom: 0.25rem;
}
div.code {
  background: #DEEDED;
  border: 0.0625rem solid #D1E1E1;
}
div.mono {
  font-family: "Consolas", "Ubuntu Mono", "Courier New";
  font-size: 0.875rem;
  white-space: pre-wrap;
}
/*
  Tables
  ====================
*/
/* Small boxes */
table.info, table.important {
  width: 25rem;
  min-width: 25rem;
  max-width: 25rem;
  box-sizing: border-box;

  float: right;
  margin: 0.5rem 0rem 0.5rem 0.5rem;
  padding: 0.5rem 1rem 0.5rem 0.5rem;
  overflow: auto;

  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
  box-shadow: 0 0 0.125rem rgba(0, 0, 0, 0.1);
}
table.info {
  border: 0.0625rem solid #D0F2FF;
  background-color: #E0F2FF;
}
table.important {
  border: 0.0625rem solid #FFEECC;
  background-color: #FFF0E2;
}
table td.infosign {
  width: 1.5rem;
  min-width: 1.5rem;
  max-width: 1.5rem;
  box-sizing: border-box;

  color: #FFFFFF;
  font-size: 2.5rem;
  font-weight: bold;
  vertical-align: middle;
}
table td.infotext {
  width: 21.25rem;
  min-width: 21.25rem;
  max-width: 21.25rem;
  box-sizing: border-box;

  font-size: 0.75rem;
  text-align: justify;
  color: #000000;
  vertical-align: middle;
  word-wrap: break-word;
}
table.navigation {
  width: 100%;
  height: 1.125rem;
  margin: 0.125rem auto 0.125rem auto;
}
/* Ranking Table */
table.ranking, table.ranking th, table.ranking td, table.ranking tr {
  border: 0.0625rem solid #777777;
  border-collapse: collapse;
  padding: 0.125rem;
  vertical-align: middle;
}
table.ranking {
  width: 100%;
  table-layout: auto;
}
table.ranking th, table.ranking td {
  text-align: center;
  max-width: 8.75rem;
}
table.standings {
    width: 100%;
    line-height: 1.5em;
}

table.standings th {
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    background-color: #0099FF;
    border-radius: 0.125rem;
    padding: 0.375rem 0.25rem;
}

table.standings td {
    text-align: center;
    border-radius: 0.125rem;
    padding: 0.25rem 0.25rem;
    font-size: 0.75rem;
}

table.standings tr:nth-child(odd) {
    background: #F9F9F9;
}
table.bordered {
  width: 100%;
}
table.bordered th, table.bordered td {
  text-align: center;
  border: 0.0625rem solid black;
  width: 10%;
}

/*
  Expandable element
  ==================
*/
div.expandable {
  /*display: inline;*/
  
}
div.expText {
  text-align: center;
  /*display: inline;*/
}
div.expBody {
  display: none;
  background-color: #fcfcfc;
  border: 0.0625rem dashed #aaaaaa;
  padding: 0.5rem 1rem;
  margin-top: 0.25rem;
  overflow: auto;

  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
}

/*
  Butter bars
  ================
*/
div.butterBarContainer {
  position: fixed;
  top: 8rem;
  left: 0;
  right: 0;
  /*height: 0;*/
  text-align: center;
  display: none;
}
div.butterBar {
  display: inline-block;

  min-width: 10rem;
  max-width: 50rem;
  min-height: 1.25rem;
  
  margin-left: auto;
  margin-right: auto;

  padding: 0.125rem 1rem;

  border: 0.0625rem solid;
  box-shadow: 0 0 0.125rem rgba(0, 0, 0, 0.1);

  -moz-border-radius: 0.25rem;
  -webkit-border-radius: 0.25rem;
  border-radius: 0.25rem;
}
div.butterBarInfo {
  background-color: #DEEDED;
  border-color: #D1E1E1;
  color: #333333;
}
div.butterBarError {
  background-color: #DD4B39;
  border-color: #CB0000;
  color: #FFFFFF;
}

/*
  Hint box
  ================
*/
div.hint {
  position: fixed;
  width: 17rem;
  
  top: 8rem;
  right: 2rem;
  
  background: #FFFFFF;

  border: 0.0625rem solid #ccc;
  box-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.2);

  border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;

  display: none;
}
div.hintLeft {
  display: table-cell;
  width: 2rem;
  vertical-align: middle;
  text-align: right;
  font-weight: bold;
  font-style: normal;
  font-size: 2.5rem;
  color: #666666;
}
div.hintRight {
  display: table-cell;
  padding: 1rem 1.25rem 1rem 1rem;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  font-size: 0.75rem;
}

/*
  Problem info box
  ================
*/
div.problem {
  text-align: left;
  font-weight: normal;
  font-style: normal;
  font-size: 0.75rem;

  position: absolute;
  width: 15rem;
  padding: 0.5rem 0.75rem 0.5rem 0.75rem;

  background: #F4F4F4;
  border: 0.0625rem solid #ccc;
  box-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.2);

  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;

  z-index: 9999;
  display: none;
}
div.problem h1 {
  color: #000000;
  font-size: 1.125rem;
  margin: 0rem 0rem 0rem 0rem;
}
div.problem h2 {
  color: #666666;
  font-size: 0.875rem;
  font-weight: bold;
  margin: 0rem 0rem 0.375rem 0rem;
}
/*
  Reporting form
  ==============
*/
#ReportForm {
  width: 37.5rem;
  text-align: left;
  font-weight: normal;

  position: fixed;
  left: 50%;
  margin-left: -18.75rem;
  padding: 0.5rem 1rem 0.5rem 1rem;

  background: #FAFAFA;
  border: 0.0625rem solid #ccc;
  box-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.3);

  z-index: 9999;
  display: none;

  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
}
#ReportForm h1 {
  text-align: left;
  font-size: 1.125rem;
  margin: 0.5rem 0rem 0.125rem 0rem;
}
#ReportForm textarea {
  resize: none;
  width: 36.75rem;
  min-width: 36.75rem;
  max-width: 36.75rem;
  height: 7.5rem;
  min-height: 7.5rem;
  max-height: 7.5rem;
  
  padding: 0.25rem 0.25rem 0.25rem 0.25rem;
  margin: 0.5rem 0rem 0.5rem 0rem;
  border: 0.0625rem solid #CCCCCC;

  border-radius: 0.25rem;
  -moz-border-radius: 0.25rem;
  -webkit-border-radius: 0.25rem;
}
#ReportForm textarea:hover {
  border: 0.0625rem solid #AAAAAA;
}
#ReportForm textarea:focus {
  border: 0.0625rem solid #4D90FE;
}
/*
  Lecture Specific
  ==============
*/
table.idxtrees {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 0.125rem;
}
table.idxtrees tr {
    height: 2em;
}
table.idxtrees td {
    text-align: center;
    border-radius: 0.25em 0 0 0.25em;
}